/* Controller */

#import <Cocoa/Cocoa.h>
#import <VLC/VLC.h>
#import <VLC/VLCMediaControl.h>

@interface Controller : NSObject
{
    IBOutlet id window;
    IBOutlet id playlistOutline;
    IBOutlet id videoHolderView;
    
    VLCVideoView * videoView;
	VLCMediaControl *controller;
}
- (void)awakeFromNib;

- (void)play:(id)sender;
- (void)pause:(id)sender;

@end
